@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
	text-decoration:none;
}

h1 {
	color:#CCC;
	font-size:16px;	
	margin-top: 15px;	
	margin-left:15px; 
	padding-right: 15px;
}

h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}

a img { 
	border: none;
	text-decoration:none;
}

a.navi:link {
	color: #666;
	text-decoration: none; 
	font-size:12px;
}

a.navi:visited {
	color: #666;
	text-decoration: none;
	font-size:12px;
	
}
a.auto:link {
	color: #cbe7fd;
	text-decoration:none;
	font-size:10px;
}
a.auto:visited {
	color: #cbe7fd;
	text-decoration:none;
	font-size:10px;
}
a.emailus:link{
	color:#cbe7fd;
	text-decoration:none;
	font-size:12px;
}
a.emailus:visited{
	color:#cbe7fd;
	text-decoration:none;
	font-size:12px;
}
a.bob:link {
	color: #CCC;
	text-decoration:none;
	font-size:12px;	
	font-weight:bold;
}

a.bob2:link {
	color: #CCC;
	text-decoration:none;
	font-size:12px;	
	font-weight:bold;
}

a.bob:visited {
	color: #CCC;
	text-decoration:none;
	font-size:12px;	
	font-weight:bold;
}

a.bob2:visited {
	color: #CCC;
	text-decoration:none;
	font-size:12px;	
	font-weight:bold;
}

a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {	
	width: 780px;
	background: #313131;
	margin: 0 auto; 
	overflow: hidden; 

}

.promo_container {	
	width: 780px;
	background: #313131;
	margin: 0 auto; 
	overflow: hidden; 
	text-decoration: none;
}

.sidebar1 {
	float: left;
	width: 125px;
	height: 685px;
	background: #acabb4;
	text-decoration: none;
}

.promotions{
	width:205px;
	float: left;
	text-decoration:none;
}

.promos{
	width:450px;
	float:right;
	text-decoration:none;
	color:#ffffff;
}

.content {
	background: url(images/background_4.jpg);
	width: 655px;
	height:685px;
	float: left;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	float:left;
}

.promo_content {
	background-color:#ffffff;
	width: 655px;
	float: left;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	float:right;
	text-decoration:none;	
}

.ford_promo {
	margin: 0px 0px 0px 0px;
	text-decoration:none;
	color:#ffffff;
}

.promo {
	width:600px;
	height:250px;
	text-decoration:none;
	color:#ffffff;
}

.promo2 {
	border: none;
	text-decoration:none;
	color:#ffffff;
}

.promo ul {
	text-align:left;
	font-size:10px;
	font: klavika, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
}

.promo li {
	padding: 3px 0px 0px 0px;
	text-decoration:none;
	color:#ffffff;
}

.promo_banner {
	position:absolute;
	top:150;
	left:255px;
	font-size:9px;
	text-color:#00F;
	color:#00F;
	text-decoration:underline;
	text-align:left; 
}

.promo_bullet {
	text-emphasis:circle;
	font-style:oblique;
}
	
.promo_text {
	font-size:22px;
	color:#ffcc33;
	font:Arial, Helvetica, sans-serif;
}

.promo_text_blue {
	font-size:22px;
	color:#336666;
	font:Arial, Helvetica, sans-serif;
}

.promo_text_bluesm {
	font-size:18px;
	color:#336666;
	font:Arial, Helvetica, sans-serif;
	text-align:left;
	position:absolute;
	top:580px;
	left:255px;
}

.promo_text_red {
	font-size:22px;
	color:#cc3333;
	font:Arial, Helvetica, sans-serif;
	position:absolute;
	top:550px;
	left:255px;
}

.promo_body {
	font-size:14px;
	color:#336666;
	margin: 0px 0px 5px 0px;
}

.promo_body2 {
	font-size:14px;
	color:#336666;
	margin: 0px 0px 5px 0px;
	position: absolute;
	top:600px;
	left:255px;
	text-align:left;
}
.promo_body li {
	font-size:14px;
	color:#336666;
	margin: 0px 0px 5px 0px;
	text-decoration:none;
}

.promo_img {
	text-decoration:none;
}

.promo_img_ctr {
	text-decoration:none;
}

.promo_small {
	font-size:9px;
	text-color:#000;
	color:#000; 
}

.promo_column1 {
	position:absolute;
	top:170px;
	left:0px;
	text-emphasis:circle;
	text-decoration:underline;
}

.promo_column2 {
	position:absolute;
	top: 170px;
	left: 320px;
	text-emphasis:circle;
	text-decoration:underline;
}

.promo_column3 {
	position:absolute;
	top:220px;
	left:255px;
	text-align:left;
	text-emphasis:circle;
	text-decoration:none;
}

.promo_column4 {
	position:absolute;
	top: 200px;
	left: 550px;
	text-align:left;
	text-emphasis:circle;
	text-decoration:none;
}

.promo_end {
	position:absolute;
	top: 420px;
	left:0px;
	font-size:9px;
	font-style:italic;
}

.promo_endcopy {
	position:absolute;
	top: 300px;
	left:255px;
	font-size:9px;
	font-style:italic;
	text-align:left;
}

.phone {
	height: 145px;
	width: 435px;
	background: url(images/numberbox.jpg);
}

.contact{
	font-size:16px;
	font-weight:bold;
}

.hours{
	font-size:11px;
}

.address{
	font-size: 12px;
}

.phonenumber{
	font-size:20px;
	font-weight:bold;
	color:#cbe7fd;
}

.returnpol{
	font-size:10px;
	color:#cbe7fd;	
}

.returns{
	font-size:10px;
	color:#FF0;	
}

.returnneg{
	font-size:10px;
	color:#F00;
}

.super{
	font-size:13px;
}

.parts{
	font-size:12px;
}

table{
	background-color:ffffff;
	width:600px;
}

.content ul, .content ol { 
	padding: 0px 15px 15px 40px; 
	text-decoration:none;
}

ul.nav {
	list-style: none; 
	margin-bottom: 15px;
	text-decoration:none; 
}

ul.nav li {
	text-decoration:none;	
}

ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 105px; 
	text-decoration: none;
	background: #acabb4;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #850300;
	color: #ffffff;
	text-decoration:none;
}

.fltrt {  
	float: right;
	margin-left: 8px;
}

.fltlft { 
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
}

.sales{
	font-size:9px;
	font-weight: normal;
	padding:5px 15px 10px 10px;
	float:left;	
}

.promotion_link{
	text-decoration:none;
	color:#ffffff,
	
}
-->
</style>